body {
	background: white;
	font-family: Times, georgia,, serif;
	font-size: 26px;
	color: black;
	line-height: 36px;
	letter-spacing: -0.01em;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	padding: 30px;
	border: 10px red;
	
}

.propertext {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 0.8em;
	display: block;
	z-index: 101;
	margin-bottom: 30px;
	margin-top: 10px;
}

a:link, a:visited, a:active {
	color: black;
	text-decoration: none;
	-webkit-transition: color 1s linear;
}
a:hover {
	color: blue;
}

body:before,
body:after  {
  position: fixed;
  left: 0;
  right: 0;
  height: 17px;
  z-index: 200;
  content: "";
  background: #000;
}

body:before { top: 0; }
body:after  { bottom: 0; }

/* left and right borders */
  body {
    border-left: 17px solid #000;
    border-right: 17px solid #000;
  }


  /* Disable frame/border for old IE browsers */
  html.oldie body:after { background: transparent; height: 0; }

.logowrapper {
	display: block;
	width: 100%;
	height: 230px;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 90px;
}
.logo {
	width: 100%;
	height: 100%;
	padding-bottom: 40px;
}

.ikon {
	opacity: .2;
	-webkit-transition: opacity .5s linear;
}

.ikon:hover {
	opacity: .9;
}

.download {
	cursor: hand;
	display: block;
	line-height: 35px;
	text-align: center;
	margin-top: 20px;
	margin-left: 1px;
	width: 385px;
	height: 35px;
	text-transform: uppercase;
	font-size: 80%;
	letter-spacing: 0.2em;
	background: black;
	color: white;
	padding: 10px;
	text-decoration: none;
	border: 2px solid black;
	-webkit-transition: background .4s;
}
a.download:link, a.download:visited {
	color: white;
}
a.download:hover {
	background: white;
	color: black;
	border: 2px solid black;
}

.disclaimer {
	display: block;
	margin-top: -30px;
	font-size: 33%;
	line-height: 140%;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.issue {
	display: block;
	text-transform: uppercase;
	font-size: 100%;
	line-height: 30px;
	letter-spacing: 0.2em;
	margin-bottom: -34px;
}

/* Iphone fix */
@media only screen and (max-device-width: 480px) {
	.ikon {
		opacity: 1;
	}
	
}